--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::ParamsFilter::ControllerMixin::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: log_params_filtered
- !ruby/object:RI::MethodSummary 
  name: params_accessible
- !ruby/object:RI::MethodSummary 
  name: params_protected
name: ClassMethods
superclass: 
